.content {
  min-height: 70vh;
  padding: 1rem;
  background-color: #f5f5f5;
  margin-top: 1rem;
  margin-bottom: 1rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}